local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("flagRSP2", "deDE", true)
if not L then return end

L["FLAGRSP2_AFK"] = "Das Synchronisieren anhalten während man AFK (nicht an der Tastatur) ist."
L["FLAGRSP2_AFK_DESC"] = "Das Synchronisieren während man AFK (nicht an der Tastatur) ist, kann dafür sorgen, dass man den AFK Status automatisch und ungewollt verlässt."
L["FLAGRSP2_CB"] = "Schaltfläche für Charakterprofil im Charakterfenster anzeigen."
L["FLAGRSP2_CB_DESC"] = "Schaltet die Charakterprofil-Schaltfläche um, die oben in Blizzards Standard-Charakterfenster angezeigt wird."
L["FLAGRSP2_CUT_OFF_TITLES"] = "Titel im Tooltip nach acht Wörtern abtrennen."
L["FLAGRSP2_CUT_OFF_TITLES_DESC"] = "Verhindert, dass lange Tooltips den ganzen Bildschirm einnehmen."
L["FLAGRSP2_DB_AUTO_PURGE"] = "Automatisch alte Charakereinträge säubern."
L["FLAGRSP2_DB_AUTO_PURGE_DESC"] = "Löscht automatisch Charaktereinträge, die älter als dreißig Tage sind, wenn World of Warcraft geladen wird."
L["FLAGRSP2_DB_CLEAN_UP"] = "Datenbankbereinigung"
L["FLAGRSP2_DB_PURGE_ALL"] = "Säubere alle Charakereinträge."
L["FLAGRSP2_DB_PURGE_ALL_DESC"] = "Alle Charaktereinträge von anderen Spielern löschen. Dies beeinflußt nicht deine eigenen Charaktere."
L["FLAGRSP2_DB_PURGE_OLD"] = "Alte Einträge säubern."
L["FLAGRSP2_DB_PURGE_OLD_DESC"] = "Charaktereinträge löschen, die älter als dreißig Tage sind."
L["FLAGRSP2_DESC_OPT"] = "Charakteristik-Pop-Up"
L["FLAGRSP2_DESC_STATUS"] = "Status im Charakteristikfenster anzeigen."
L["FLAGRSP2_DESC_TEXT"] = "Körperliche Beschreibung:"
L["FLAGRSP2_DESC_TITLE"] = "Titel im Charakteristikfenster anzeigen."
L["FLAGRSP2_ENHANCED_ADDITIONAL_NAME"] = "Zusätzliche Namen im Tooltip anzeigen."
L["FLAGRSP2_ENHANCED_GUILD"] = "Gilde im Tooltip anzeigen."
L["FLAGRSP2_ENHANCED_PVP"] = "PvP-Status im Tooltip anzeigen."
L["FLAGRSP2_ENHANCED_PVP_TITLE"] = "PvP-Titel im Tooltip anzeigen."
L["FLAGRSP2_ENHANCED_STATUS"] = "Rollenspiel-/Charakter-Status im Tooltip anzeigen."
L["FLAGRSP2_ENHANCED_TITLE"] = "Titel im Tooltip anzeigen."
L["FLAGRSP2_FUBAR_MINIMAP"] = "Minikartensymbol anzeigen."
L["FLAGRSP2_FUBAR_MINIMAP_DESC"] = "Schaltet das Symbol ringsum die Minikarte um. Gib /rsp options oder /rsp character im Chatfenster ein für dieselben Funktionen des Symbols. Dieses Symbol kann auch durch andere Data-Broker-AddOns geladen werden."
L["FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT"] = "Charakteristik während und bei Beginn eines Kampfes verbergen."
L["FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT_DESC"] = "Sobald du dich im Kampf befindest, wird die Darstellung das Charakteristikfensters verhindert."
L["FLAGRSP2_LIGHT_MODE_TOOLTIP"] = "Blizzard's standardmäßigen Spiel-Tooltip verwenden."
L["FLAGRSP2_LIGHT_MODE_TOOLTIP_DESC"] = "Deaktiviert den verbesserten Spiele-Tooltip und benutzt den standardmäßigen Spiele-Tooltip. Verwende diese Einstellung, falls dir das farbige Erscheinungsbild des Tooltips nicht gefällt oder du ein anderes Addon zur Formatierung des Tooltips bevorzugst."
L["FLAGRSP2_LUA_BRP"] = "Rollenspielneuling"
L["FLAGRSP2_LUA_CHANNEL_ERROR"] = "FEHLER: FlagRSP2 konnte nicht dem Kommunikationskanal xtensionstooltip2 beitreten und wird deshalb nicht in der Lage sein, die Daten mit anderen Spielern zu synchronisieren. Möglicherweise hast du schon die maximale Anzahl von zehn Kanälen erreicht. Versuche, einen Kanal zu verlassen und starte World of Warcraft erneut. Diese Nachricht wird nur einmal pro Sitzung angezeigt."
-- L["FLAGRSP2_LUA_CHARSTATUS"] = "Character Status"
-- L["FLAGRSP2_LUA_CHARSTATUS_DESC"] = "Change the status of your character."
L["FLAGRSP2_LUA_CRP"] = "Gelegenheits-Rollenspieler"
L["FLAGRSP2_LUA_DESCHIDDEN"] = "(Charakteristik verborgen)"
L["FLAGRSP2_LUA_DESCHIDE"] = " - Charakteristik ist jetzt verborgen."
L["FLAGRSP2_LUA_DESCSHOW"] = " - Charakteristik ist jetzt sichtbar."
L["FLAGRSP2_LUA_DISABLE_ERROR"] = "FEHLER: FlagRSP2 wurde von einem anderen AddOn deaktiviert, oder du selbst hast FlagRSP2 versehentlich deaktiviert."
L["FLAGRSP2_LUA_FRP"] = "Vollzeit-Rollenspieler"
L["FLAGRSP2_LUA_IC"] = "Im Rollenspiel (IC)"
L["FLAGRSP2_LUA_LEVELFINDER"] = "Stufe"
L["FLAGRSP2_LUA_LFC"] = "Suche Kontakt"
L["FLAGRSP2_LUA_MRP"] = "Erwachsener Rollenspieler"
L["FLAGRSP2_LUA_OOC"] = "Außerhalb des Rollenspiels (OOC)"
L["FLAGRSP2_LUA_RP"] = "Rollenspieler"
-- L["FLAGRSP2_LUA_RPEXP"] = "Roleplay Experience"
-- L["FLAGRSP2_LUA_RPEXP_DESC"] = "What kind of role player are you?"
L["FLAGRSP2_LUA_ST"] = "Erzähler (SL)"
L["FLAGRSP2_MM_TOOLTIP"] = [=[|cffB39442<Linksklick>|r Charakter- und FlagRSP2-Optionen
|cffFFFF00<Shift>|r+|cffB39442<Linksklick>|r Ansicht löschen
|cffFFFF00<Strg>|r+|cffB39442<Linksklick>|r Beschreibung des Ziels verbergen
|cffB39442<Rechtsklick>|r Profil-Besichtiger bearbeiten]=] -- Needs review
L["FLAGRSP2_NAME_TEXT"] = "Name"
L["FLAGRSP2_PAPERDOLL_BUTTON"] = "Charakterprofil"
L["FLAGRSP2_PROFILE_TAB_TEXT"] = "Charakter"
L["FLAGRSP2_ROLEPLAY_OPTIONS"] = "Rollenspielstatus-Optionen"
L["FLAGRSP2_SAVE_DESCRIPTIONS"] = "Beschreibungen speichern."
L["FLAGRSP2_SAVE_DESCRIPTIONS_DESC"] = "Durch das Deaktivieren der Speicherung von Beschreibungen, wird Arbeitsspeicher eingegespart, jedoch wird zugleich die Funktionalität von FlagRSP2 erheblich eingeschränkt. Zusätzliche Namen, Titel und Status werden weiterhin gespeichert. Anmerkung: jegliche zuvor gespeicherten Beschreibungen bleiben dennoch erhalten, außer du säuberst die Datenbank."
L["FLAGRSP2_SEARCH_TEXT"] = "Charaktersuche:"
L["FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER"] = "Charakteristik nur dann anzeigen, wenn ein Spieler anvisiert wird."
L["FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER_DESC"] = "Charakteristikfenster nur dann anzeigen, wenn ein Spieler anvisiert wird und nicht, wenn man mit der Maus über einen Spieler fährt."
L["FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION"] = "Charakterbeschreibungs-Pop-Up des Ziels anzeigen."
L["FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION_DESC"] = "Das Charakterbeschreibungsfenster für Spieler anzeigen. Wird dies deaktiviert, werden Charakterbeschreibungen niemals angezeigt."
L["FLAGRSP2_STICKY_DESCRIPTION"] = "Festgesetzte Charakterbeschreibungs-Pop-Ups"
L["FLAGRSP2_STICKY_DESCRIPTION_DESC"] = "Das Charakterbeschreibungsfenster wird offen gehalten, bis du es manuell schließt."
L["FLAGRSP2_TITLE_TEXT"] = "Titel"
L["FLAGRSP2_TOOLTIP_TRANSPARENCY"] = "Enhanced Tooltip Background Transparency"
L["FLAGRSP2_TOOLTIP_TRANSPARENCY_DESC"] = "Changes the transparency of the enhanced tooltip's background."
